.register {
    background-color: #333333 !important;
    color: white !important;
    margin-top: -2px;
}

.register:hover {
    background-color: #575757 !important;
}

.knowledge:not(.well) {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+51,7db9e8+100;Blue+Gloss+Default */
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(45deg,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border:none;
}

.knowledge:not(.well) * {
    color: white;
}
.knowledge:not(.well) a:not(.link-type-investor) {
    padding: 5px;
    margin-top: 7px;
    background-color: #333333;
    border-radius: 3px;
}


#top-bar {
    height: 30px;
    line-height: 27px;
    margin-bottom: 15px;
}

#logo {
    margin-top: -30px;
    border-top: 0 !important;
}


@media (max-width: 990px) {
    #top-bar {
        height: 25px;
        line-height: 25px;
        margin-bottom: inherit;
    }

    #logo {
        margin-top: -20px;
    }
}